<protocols>
 <protocol>
  <id>prot1</id>
  <name>CDS3</name>
  <file>CDS3</file>
  <configuration>CfgVer=1 ipAddress=192.168.250.1 timeout=1000. fullAddress=false maxVarList=255. model=default </configuration>
  <autoImport></autoImport>
  <enableOptimization>true</enableOptimization>
  <enableDatagram>true</enableDatagram>
  <offline_ort>3000</offline_ort>
  <offline_opt>true</offline_opt>
  <offline_rpt>3</offline_rpt>
  <dictionaryname autoSync="false">[CODESYS V3 ETH prot1] Prog 220919_V15.CPX_E_CEC_C1.Application</dictionaryname>
  <enableSimProtocol>true</enableSimProtocol>
  <simFlags>0</simFlags>
  <displayName>CODESYS V3 ETH</displayName>
 </protocol>
</protocols>
